uuid: a42be6ef-34ca-45af-98b1-e8654dc045f9
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
targetEntityType: comment
cache: true
